# Interface methods for submodule: CurvatureAnisotropicDiffusionImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import AnisotropicDiffusionImageFilterProxy as _AnisotropicDiffusionImageFilterProxy


# Interface methods for class: CurvatureAnisotropicDiffusionImageFilter
class CurvatureAnisotropicDiffusionImageFilterProxy(_AnisotropicDiffusionImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

